body{
	background-color: #DBDBDB;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	
}

.tsjpie9wht  {
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:9px;
	background-color: #c9c9c9;
	color:#000000;
}

.tsjdecititulo15wht{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:15px;
	color:#FFFFFF;
}

.tsjdecititulo14blk{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:14px;
	color:#000000;
}

.tsjdecititulo12wht{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:#FFFFFF;
}
.tsjdecititulo12wht a{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	text-decoration: underline;
	color:#FFFFFF;
}
.tsjdecititulo12wht a:hover{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	text-decoration: none;
	color:#FFFFFF;
}

.tsjdecititulo11wht{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#FFFFFF;
}
.tsjdecititulo11wht a{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	text-decoration: underline;
	color:#FFFFFF;
}
.tsjdecititulo11wht a:hover{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	text-decoration: none;
	color:#FFFFFF;
}


.tsjdecititulo10wht{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#FFFFFF;
}
.tsjdecititulo10wht a{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	text-decoration: underline;
	color:#FFFFFF;
}
.tsjdecititulo10wht a:hover{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	text-decoration: none;
	color:#FFFFFF;
}
.tsjdecititulo12gry{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:gray;
}

.tsjdecimenu10blul{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#1e8adb;
}
.tsjdecimenu10blul a{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#1e8adb;
	text-decoration: none;
}
.tsjdecimenu10blul a:hover{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#1e8adb;
	text-decoration: underline;
}
.tsjdecimenu11blul{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#1e8adb;
}
.tsjdecimenu10blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#000000;
}

.tsjdecimenu10blk a{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#000000;
	text-decoration: none;
}

.tsjdecimenu10blk a:hover{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#777777;
	text-decoration: underline;
}

.tsjcasosentencia10blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#000000;
}

.tsjcasosentencia10blk a{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#8080ff;
	text-decoration: underline;
}

.tsjcasosentencia10blk a:hover{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#777777;
	text-decoration: none;
}

.tsjdecimenu12blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:#000000;
}

.tsjcurri9blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:9px;
	color:#000000;
}

.tsjnoticiames10gry{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:10px;
	color:#b9b9b9;
}

.tsjjurimes11gry{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:gray;
}
.tsjjurimes11gry a {
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:gray;
	text-decoration:none;	
}
.tsjjurimes11gry a:hover{
	font:bold;
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color: Black;
	text-decoration: none;
}

.tsjjuridia11blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:black;
}

.tsjjuridia11blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:black;
}

.tsjjuridia11blk a{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	text-decoration: none;
	color:black;
}

.tsjjuridia11blk a:hover{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	font: bold;
	color:black;
	text-decoration: underline;
}

.input
{
	border-color : Silver;
	border-left : thin solid Silver;
	border-style : solid;
	border-width : 1 1 1 1;
	font-family: verdana;
	font-size:10px;
	background-color: #f7f7f7;
}

.tsjcalemenu8blk
{
}
.tsjcalemenu8blk A
{
    COLOR: #ee5f11;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.tsjcalemenu8blk A:hover
{
    COLOR: #ee5f11;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}

.tsjcalenumero8blk
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}

.tsjnotidetalle9blk
{
    FONT-SIZE: 9px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.tsjnotidetalle17blk
{
	FONT-SIZE: 17px;
	COLOR: black;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	text-align: center;
}

.tsjnotisentencia12blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:#000000;
}

.tsjnotisentencia12blk a{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:#000000;
	text-decoration: underline;
}
.tsjnotisentencia12blk a:hover{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:12px;
	color:#777777;
	text-decoration: none;
}

.tsjnotisubtittular11blk{
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 11px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}

.tsjnotisubtittular11ora{
	FONT-FAMILY: verdana, arial, helvetica, sans-serif;
	FONT-SIZE: 11px;
	color: fab123;
}

.calendarioenm01{
	font-family:verdana,arial;
	font-size:9;
	color:#282F55;
	text-decoration:none;
}
.calendarioenm02{
	font-family:verdana,arial, arial narrow;
	font-size:9;
	color:#282F55;
	text-decoration:none;	
}
.calendarioenm02 a{
	font-family:verdana,arial, arial narrow;
	font-size:9;
	color:#282F55;
	text-decoration:none;	
}

select {
   font-family:verdana, arial, helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#FFFFD7; 
	border-color : Silver;
	border-left : thin solid Silver;
	border-style : solid;
	border-width : 1 1 1 1;
	border-width:1px;
	border-color:#BCBCBC;
} 

input
{
	border-color : Silver;
	border-left : thin solid Silver;
	border-style : solid;
	border-width : 1 1 1 1;
	font-family: verdana;
	font-size:10px;
	background-color: #f7f7f7;
}

textarea
{
	border-color : Silver;
	border-left : thin solid Silver;
	border-style : solid;
	border-width : 1 1 1 1;
	font-family: verdana;
	font-size:10px;
	background-color: #f7f7f7;
}

button
{
	border-color : Silver;
	border-left : thin solid Silver;
	border-style : solid;
	border-width : 1 1 1 1;
	font-family: verdana;
	font-size:10px;
	background-color: #f7f7f7;
}

.tsjdecifecha11blk{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#000000;
}

.tsjdecifecha11blk a{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#000000;
	text-decoration: none;
}
.tsjdecifecha11blk a:hover{
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#777777;
	text-decoration: underline;
}


.submenu{
 margin-bottom: 0.5em;
 font-family:Verdana;
 font-size:10px;
}

.submenu a{
	 margin-bottom: 0.5em;
 font-family:Verdana;
 font-size:10px;
 TEXT-DECORATION:none;
 COLOR:#1e8adb;
}

.submenu a:hover{
 margin-bottom: 0.5em;
 font-family:Verdana;
 font-size:10px;
 TEXT-DECORATION:underline;
 COLOR:#1e8adb;
}


.gt0{cursor:pointer;display:block;color:#000000;padding:2px;margin:1px 0;font:Verdana,Arial;font-size: 10px;}
.gt1{cursor:pointer;border:1px solid #cccccc;margin:0;padding:2px 4px 4px 1px;background-color:#e2e1e1;text-decoration:none;font:Verdana,Arial;font-size: 10px;}

.recomiendame{FONT-FAMILY:verdana, arial, helvetica, sans-serif;color: #4A4A4A;background-color : #EFEFEF; }

#Nav{padding:2px 0 10px 0;font:Verdana,Arial;font-size: 10px;}
#Nav a{cursor:pointer;display:block;color:#000000;padding:2px 4px 4px 4px;margin:1px 0; font-size: 10px; text-decoration: none;}
#Nav a:visited{color:#000000;font-size: 10px;}
#Nav a:hover{border:1px solid #cccccc;margin:0;padding:2px 4px 4px 3px;background-color:#e2e1e1;text-decoration:none; font-size: 10px;}


.tituloshome  {
	FONT-FAMILY:verdana, arial, helvetica, sans-serif;
	FONT-SIZE:11px;
	color:#4A4A4A;
	FILTER: progid:DXImageTransform.Microsoft.MotionBlur(direction=90,strength=2); 
	letter-spacing : 1px;
}

select {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:10px;COLOR:#000000;BACKGROUND-COLOR:#F1F1F1;border-width:1px;border-style:solid;border-color:#BCBCBC} 